
QGIS Application - Bug report #16224

Selected language is not taken into consideration

2017-02-22 06:20 PM - Harrissou Santanna

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Translations and international

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 24134

Description

Whatever language I set in Settings --> Options --> Locale, QGIS always start in french, my system locale

I'm on Ubuntu 16.04 if ever

History

#1 - 2017-02-23 03:30 AM - Harrissou Santanna

it seems to work well in my osgeo4w installation (66888fe)

#2 - 2017-02-27 02:00 PM - Giovanni Manghi

- Category set to Translations and international

#3 - 2017-03-03 02:29 AM - Giovanni Manghi

- Operating System set to Ubuntu

- Status changed from Open to Feedback

This affects only master, correct?

#4 - 2017-04-11 04:13 AM - Alexander Bruy

Not reproducible with latest master

#5 - 2017-04-29 05:14 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

Closing for lack of feedback, please reopen of necessary.
